Subject: Re: Divide instruction

From: Charles Esson <[email-masked]>
Date: Wed, 25 Jun 1997 23:49:09 +1000

Thanks for the replies. I think the way to go is to try and convince the
floating point people to rescale there algorithams so they don't need
divide. I.e, look upon the number as something between 1 and 0. Boy it
was hard enough convincing them floating point really wasn't a good
thing.